Loading...
Searching...
No Matches
casacore::Pow< T, E, RES > Struct Template Reference

Functor to apply pow. More...

`#include <Functors.h>`

## Public Member Functions

RES | operator() (T left, E exponent) const

## Detailed Description

template<typename T, typename E = T, typename RES = T>
struct casacore::Pow< T, E, RES >

Functor to apply pow.

Definition at line 563 of file Functors.h.

## Member Function Documentation

## operator()()

template<typename T, typename E = T, typename RES = T>

RES casacore::Pow< T, E, RES >::operator() | ( | T | left,
|  | E | exponent ) const

inline

Definition at line 565 of file Functors.h.

References casacore::pow().

The documentation for this struct was generated from the following file:

- casa/BasicMath/Functors.h